> ## Documentation Index
> Fetch the complete documentation index at: https://docs.cartesia.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# List

> Paginated list of all fine-tunes for the authenticated user



## OpenAPI

````yaml 2026-03-01/api.yml GET /fine-tunes/
openapi: 3.0.1
info:
  title: Cartesia API
  version: 0.0.1
servers:
  - url: https://api.cartesia.ai
    description: Production
security: []
paths:
  /fine-tunes/:
    get:
      tags:
        - FineTunes
      description: Paginated list of all fine-tunes for the authenticated user
      operationId: fineTunes_list
      parameters:
        - $ref: '#/components/parameters/CartesiaVersionHeader'
        - name: limit
          in: query
          description: >-
            The number of fine-tunes to return per page, ranging between 1 and
            100.
          required: false
          schema:
            type: integer
            nullable: true
        - name: starting_after
          in: query
          description: >-
            A cursor to use in pagination. `starting_after` is a fine-tune ID
            that defines your

            place in the list. For example, if you make a /fine-tunes request
            and receive 20

            objects, ending with `fine_tune_abc123`, your subsequent call can
            include

            `starting_after=fine_tune_abc123` to fetch the next page of the
            list.
          required: false
          schema:
            type: string
            nullable: true
        - name: ending_before
          in: query
          description: >-
            A cursor to use in pagination. `ending_before` is a fine-tune ID
            that defines your

            place in the list. For example, if you make a /fine-tunes request
            and receive 20

            objects, starting with `fine_tune_abc123`, your subsequent call can
            include

            `ending_before=fine_tune_abc123` to fetch the previous page of the
            list.
          required: false
          schema:
            type: string
            nullable: true
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/PaginatedFineTunes'
      security:
        - APIKeyAuth: []
components:
  parameters:
    CartesiaVersionHeader:
      name: Cartesia-Version
      in: header
      description: API version header.
      required: true
      schema:
        type: string
        format: date
        example: '2026-03-01'
        default: '2026-03-01'
        enum:
          - '2026-03-01'
  schemas:
    PaginatedFineTunes:
      title: PaginatedFineTunes
      type: object
      description: Paginated list of fine-tunes
      properties:
        data:
          type: array
          items:
            $ref: '#/components/schemas/FineTune'
          description: List of fine-tune objects
        has_more:
          type: boolean
          description: Whether there are more fine-tunes available
        next_page:
          type: string
          nullable: true
          description: >-
            An ID that can be passed as `starting_after` or `ending_before` to
            get the next page of data.
      required:
        - data
        - has_more
    FineTune:
      title: FineTune
      type: object
      description: Information about a fine-tune
      properties:
        id:
          type: string
          description: Unique identifier for the fine-tune
        name:
          type: string
          description: Name of the fine-tune
        description:
          type: string
          description: Description of the fine-tune
        language:
          type: string
          description: Language code of the fine-tune
        accent:
          allOf:
            - $ref: '#/components/schemas/VoiceAccent'
          nullable: true
          description: >-
            Optional accent applied to voices created from this fine-tune. Must
            be valid for `language`.
        model_id:
          type: string
          description: Base model that was used to create this fine-tune
        dataset:
          type: string
          description: ID of the dataset used for fine-tuning
        status:
          $ref: '#/components/schemas/FineTuneStatus'
          description: Current status of the fine-tune
      required:
        - id
        - name
        - description
        - language
        - model_id
        - dataset
        - status
    VoiceAccent:
      title: VoiceAccent
      description: >-
        Canonical accent display name for the voice. Must be valid for the
        voice's `language` (same pairing as Playground and the accents
        registry). Only available for the matching language below.
      oneOf:
        - title: Arabic
          description: Only available when language is Arabic (`ar`).
          type: string
          enum:
            - Arabic
            - Khaleeji Arabic
            - Middle Eastern Arabic
            - Modern Standard Arabic
        - title: Bengali
          description: Only available when language is Bengali (`bn`).
          type: string
          enum:
            - Jessore Bengali
        - title: Bulgarian
          description: Only available when language is Bulgarian (`bg`).
          type: string
          enum:
            - Bulgarian
        - title: Chinese
          description: Only available when language is Chinese (`zh`).
          type: string
          enum:
            - Mandarin Chinese
        - title: Croatian
          description: Only available when language is Croatian (`hr`).
          type: string
          enum:
            - Zagreb Croatian
        - title: Czech
          description: Only available when language is Czech (`cs`).
          type: string
          enum:
            - Czech
        - title: Danish
          description: Only available when language is Danish (`da`).
          type: string
          enum:
            - Danish
        - title: Dutch
          description: Only available when language is Dutch (`nl`).
          type: string
          enum:
            - Randstad Dutch
        - title: English
          description: Only available when language is English (`en`).
          type: string
          enum:
            - African American English
            - Arabic English
            - Australian English
            - British English
            - California English
            - Canadian English
            - General American English
            - Indian English
            - Irish English
            - Midwestern American English
            - New York English
            - New Zealand English
            - Singaporean English
            - South African English
            - Southern American English
        - title: Finnish
          description: Only available when language is Finnish (`fi`).
          type: string
          enum:
            - Finnish
        - title: French
          description: Only available when language is French (`fr`).
          type: string
          enum:
            - African French
            - Belgian French
            - Canadian French
            - Parisian French
        - title: Georgian
          description: Only available when language is Georgian (`ka`).
          type: string
          enum:
            - Tbilisi Georgian
        - title: German
          description: Only available when language is German (`de`).
          type: string
          enum:
            - High German
            - Swiss Standard German
        - title: Greek
          description: Only available when language is Greek (`el`).
          type: string
          enum:
            - Thessaloniki Greek
        - title: Gujarati
          description: Only available when language is Gujarati (`gu`).
          type: string
          enum:
            - Parsi Gujarati
        - title: Hebrew
          description: Only available when language is Hebrew (`he`).
          type: string
          enum:
            - Israeli Hebrew
        - title: Hindi
          description: Only available when language is Hindi (`hi`).
          type: string
          enum:
            - Hindi
            - Bagheli Hindi
        - title: Hungarian
          description: Only available when language is Hungarian (`hu`).
          type: string
          enum:
            - Budapest Hungarian
        - title: Indonesian
          description: Only available when language is Indonesian (`id`).
          type: string
          enum:
            - Jakarta Indonesian
        - title: Italian
          description: Only available when language is Italian (`it`).
          type: string
          enum:
            - Abruzzo Italian
            - Campania Italian
            - Italian
        - title: Japanese
          description: Only available when language is Japanese (`ja`).
          type: string
          enum:
            - Japanese
            - Standard Japanese
        - title: Kannada
          description: Only available when language is Kannada (`kn`).
          type: string
          enum:
            - Southern Karnataka Kannada
        - title: Korean
          description: Only available when language is Korean (`ko`).
          type: string
          enum:
            - Korean
        - title: Malay
          description: Only available when language is Malay (`ms`).
          type: string
          enum:
            - Malay
        - title: Malayalam
          description: Only available when language is Malayalam (`ml`).
          type: string
          enum:
            - North Kerala Malayalam
        - title: Marathi
          description: Only available when language is Marathi (`mr`).
          type: string
          enum:
            - Konkani
        - title: Norwegian
          description: Only available when language is Norwegian (`no`).
          type: string
          enum:
            - Oslo Norwegian
        - title: Polish
          description: Only available when language is Polish (`pl`).
          type: string
          enum:
            - Polish
        - title: Portuguese
          description: Only available when language is Portuguese (`pt`).
          type: string
          enum:
            - Brazilian Portuguese
            - European Portuguese
        - title: Punjabi
          description: Only available when language is Punjabi (`pa`).
          type: string
          enum:
            - Powadhi Punjabi
        - title: Romanian
          description: Only available when language is Romanian (`ro`).
          type: string
          enum:
            - Romanian
            - Moldovan Romanian
        - title: Russian
          description: Only available when language is Russian (`ru`).
          type: string
          enum:
            - Russian
        - title: Slovak
          description: Only available when language is Slovak (`sk`).
          type: string
          enum:
            - Slovak
        - title: Spanish
          description: Only available when language is Spanish (`es`).
          type: string
          enum:
            - Camba Spanish
            - Castilian Spanish
            - Chilean Spanish
            - Colombian Spanish
            - Mexican Spanish
            - Peruvian Spanish
        - title: Swedish
          description: Only available when language is Swedish (`sv`).
          type: string
          enum:
            - Stockholm Swedish
        - title: Tagalog
          description: Only available when language is Tagalog (`tl`).
          type: string
          enum:
            - Manila Filipino
        - title: Tamil
          description: Only available when language is Tamil (`ta`).
          type: string
          enum:
            - Central Tamil
        - title: Telugu
          description: Only available when language is Telugu (`te`).
          type: string
          enum:
            - Telangana Telugu
        - title: Thai
          description: Only available when language is Thai (`th`).
          type: string
          enum:
            - Central Thai
        - title: Turkish
          description: Only available when language is Turkish (`tr`).
          type: string
          enum:
            - Istanbul Turkish
        - title: Ukrainian
          description: Only available when language is Ukrainian (`uk`).
          type: string
          enum:
            - Kyiv Ukrainian
        - title: Vietnamese
          description: Only available when language is Vietnamese (`vi`).
          type: string
          enum:
            - Central Vietnamese
            - Southern Vietnamese
    FineTuneStatus:
      title: FineTuneStatus
      type: string
      enum:
        - created
        - training
        - completed
        - failed
      description: Status of a fine-tune
  securitySchemes:
    APIKeyAuth:
      type: http
      scheme: bearer
      bearerFormat: API Key
      description: >-
        Cartesia API key (`sk_car_...`). Get one at
        [play.cartesia.ai/keys](https://play.cartesia.ai/keys).
      x-default: $CARTESIA_API_KEY

````